nsd:nsd-catalog:
  nsd:
  - constituent-vnfd: []
    description: myNSD descriptor
    id: myNSDRevisitedA
    name: myNSDRevisitedA
    short-name: myNSD
    vendor: OSM Composer
    version: '1.0'
    vld:
    - id: ns_vl_u5el
      mgmt-network: 'true'
      name: ns_vl_u5el
      type: ELAN
      vim-network-name: PUBLIC
      vnfd-connection-point-ref: []
